[Twisted-Python] OSX Leopard version still at 8.0.1?

glyph at divmod.com glyph at divmod.com
Wed Jul 9 22:07:03 EDT 2008

On 01:32 am, rodprice at raytheon.com wrote:
>Is there a problem with 8.1.0 on Leopard (OSX 10.5)?
>I ran trial twisted on 8.1.0 and got some errors, but
>being new at Twisted, I'm not sure whether the errors
>were real or I just did something wrong.

Whenever reporting a problem (even if it might be a known problem) it's 
best to include a copy of the errors that were generated.  Then we can 
easily compare them to the known errors instead of guessing :).

MacOS X is a supported platform, however: see 

More information about the Twisted-Python mailing list